profiles {
    test {
        process.errorStrategy = 'finish'
        process.maxRetries    = 0
    }
    local_test {
        params {
            samplesheet                     = 'tests/samplesheet.csv'
            genome                          = 't2t'
            merge_distance                  = 0
            breakcount_threshold            = 2
            number_of_sites                 = 10000
            cluster_distance                = 10
            wider_merge_distance            = 10
            relative_density_threshold      = 0.5
            background_breakcount_threshold = 2
            context_width                   = 50
            outdir                          = 'test_output'
        }
    }
    
    docker {
        docker.enabled         = true
        docker.userEmulation   = true

    }
}